.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.719727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.195801;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.903000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.195801;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.091600px;}
.ls58{letter-spacing:-0.194400px;}
.ls21{letter-spacing:-0.187200px;}
.ls27{letter-spacing:-0.148800px;}
.ls4a{letter-spacing:-0.144000px;}
.ls57{letter-spacing:-0.141600px;}
.ls33{letter-spacing:-0.139200px;}
.ls4e{letter-spacing:-0.129600px;}
.ls31{letter-spacing:-0.124800px;}
.ls1b{letter-spacing:-0.120000px;}
.ls39{letter-spacing:-0.117600px;}
.ls4d{letter-spacing:-0.115200px;}
.ls34{letter-spacing:-0.110400px;}
.ls43{letter-spacing:-0.105600px;}
.ls48{letter-spacing:-0.103200px;}
.ls22{letter-spacing:-0.100800px;}
.ls36{letter-spacing:-0.098400px;}
.ls32{letter-spacing:-0.096000px;}
.ls6{letter-spacing:-0.072000px;}
.ls1a{letter-spacing:-0.062400px;}
.ls49{letter-spacing:-0.060000px;}
.ls1c{letter-spacing:-0.057600px;}
.ls16{letter-spacing:-0.055200px;}
.ls8{letter-spacing:-0.052800px;}
.ls19{letter-spacing:-0.050400px;}
.ls1f{letter-spacing:-0.048000px;}
.ls42{letter-spacing:-0.045600px;}
.ls20{letter-spacing:-0.043200px;}
.ls14{letter-spacing:-0.038400px;}
.ls41{letter-spacing:-0.033600px;}
.lsa{letter-spacing:-0.031200px;}
.ls5b{letter-spacing:-0.028800px;}
.ls3a{letter-spacing:-0.024000px;}
.ls53{letter-spacing:-0.022272px;}
.ls3b{letter-spacing:-0.021600px;}
.ls1e{letter-spacing:-0.019200px;}
.ls2d{letter-spacing:-0.014400px;}
.ls56{letter-spacing:-0.011136px;}
.ls40{letter-spacing:-0.007200px;}
.lsd{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls50{letter-spacing:0.002400px;}
.ls5a{letter-spacing:0.007200px;}
.ls11{letter-spacing:0.009600px;}
.ls52{letter-spacing:0.009602px;}
.ls51{letter-spacing:0.014402px;}
.ls18{letter-spacing:0.019200px;}
.ls3f{letter-spacing:0.021600px;}
.ls10{letter-spacing:0.024000px;}
.ls24{letter-spacing:0.025056px;}
.ls26{letter-spacing:0.026400px;}
.ls23{letter-spacing:0.027840px;}
.ls35{letter-spacing:0.028800px;}
.ls46{letter-spacing:0.031200px;}
.ls29{letter-spacing:0.033408px;}
.ls1d{letter-spacing:0.036000px;}
.ls3{letter-spacing:0.039840px;}
.ls1{letter-spacing:0.043824px;}
.ls12{letter-spacing:0.045600px;}
.ls4c{letter-spacing:0.047328px;}
.ls15{letter-spacing:0.048000px;}
.ls54{letter-spacing:0.050112px;}
.ls3d{letter-spacing:0.052800px;}
.ls30{letter-spacing:0.055200px;}
.ls4b{letter-spacing:0.055776px;}
.ls45{letter-spacing:0.057600px;}
.ls5{letter-spacing:0.058464px;}
.ls2c{letter-spacing:0.060000px;}
.ls4f{letter-spacing:0.062400px;}
.ls3c{letter-spacing:0.064800px;}
.ls28{letter-spacing:0.067200px;}
.ls25{letter-spacing:0.069600px;}
.ls13{letter-spacing:0.072000px;}
.ls17{letter-spacing:0.074400px;}
.lsc{letter-spacing:0.076800px;}
.ls37{letter-spacing:0.079200px;}
.ls7{letter-spacing:0.081600px;}
.ls38{letter-spacing:0.084000px;}
.ls55{letter-spacing:0.086304px;}
.ls2b{letter-spacing:0.086400px;}
.ls59{letter-spacing:0.088800px;}
.ls2e{letter-spacing:0.091200px;}
.ls9{letter-spacing:0.093600px;}
.ls2f{letter-spacing:0.100800px;}
.lsb{letter-spacing:0.105600px;}
.lsf{letter-spacing:0.108000px;}
.ls3e{letter-spacing:0.117600px;}
.ls4{letter-spacing:0.119520px;}
.ls47{letter-spacing:0.139200px;}
.ls2a{letter-spacing:0.156000px;}
.ls44{letter-spacing:0.180000px;}
.lse{letter-spacing:0.187200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws37{word-spacing:-3.600000px;}
.ws3a{word-spacing:-2.131200px;}
.ws27{word-spacing:-1.221600px;}
.ws28{word-spacing:-1.207200px;}
.ws29{word-spacing:-1.132800px;}
.ws51{word-spacing:-0.972000px;}
.ws52{word-spacing:-0.943200px;}
.ws58{word-spacing:-0.374400px;}
.ws38{word-spacing:-0.304800px;}
.ws9{word-spacing:-0.295200px;}
.ws2a{word-spacing:-0.288000px;}
.ws2e{word-spacing:-0.278398px;}
.ws56{word-spacing:-0.276000px;}
.ws34{word-spacing:-0.271200px;}
.ws22{word-spacing:-0.268800px;}
.ws17{word-spacing:-0.261600px;}
.ws50{word-spacing:-0.259200px;}
.wsd{word-spacing:-0.232800px;}
.wsa{word-spacing:-0.211200px;}
.ws40{word-spacing:-0.153600px;}
.ws2{word-spacing:-0.147408px;}
.ws4f{word-spacing:-0.141984px;}
.ws39{word-spacing:-0.134400px;}
.ws3{word-spacing:-0.114144px;}
.ws25{word-spacing:-0.103200px;}
.ws47{word-spacing:-0.103008px;}
.ws2d{word-spacing:-0.091200px;}
.ws1e{word-spacing:-0.083520px;}
.ws1f{word-spacing:-0.080736px;}
.ws35{word-spacing:-0.069600px;}
.ws6{word-spacing:-0.052800px;}
.ws53{word-spacing:-0.045600px;}
.ws5{word-spacing:-0.040800px;}
.ws26{word-spacing:-0.033600px;}
.ws4d{word-spacing:-0.033408px;}
.ws42{word-spacing:-0.028800px;}
.ws33{word-spacing:-0.026400px;}
.ws7{word-spacing:-0.024000px;}
.ws12{word-spacing:-0.021600px;}
.wse{word-spacing:-0.019200px;}
.ws20{word-spacing:-0.016800px;}
.ws23{word-spacing:-0.014400px;}
.ws4a{word-spacing:-0.009600px;}
.ws41{word-spacing:-0.004800px;}
.ws2b{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws4c{word-spacing:0.002400px;}
.ws10{word-spacing:0.004800px;}
.ws19{word-spacing:0.016800px;}
.ws43{word-spacing:0.021600px;}
.ws31{word-spacing:0.024000px;}
.ws21{word-spacing:0.026400px;}
.ws3f{word-spacing:0.028800px;}
.ws3b{word-spacing:0.031200px;}
.ws13{word-spacing:0.033600px;}
.wsc{word-spacing:0.043200px;}
.ws57{word-spacing:0.045600px;}
.ws8{word-spacing:0.057600px;}
.ws1a{word-spacing:0.072000px;}
.ws36{word-spacing:0.076800px;}
.ws59{word-spacing:0.081600px;}
.ws3e{word-spacing:0.084000px;}
.ws3c{word-spacing:0.086400px;}
.wsf{word-spacing:0.091200px;}
.ws1c{word-spacing:0.096000px;}
.ws5a{word-spacing:0.098400px;}
.ws1b{word-spacing:0.100800px;}
.ws14{word-spacing:0.103200px;}
.wsb{word-spacing:0.105600px;}
.ws11{word-spacing:0.108000px;}
.ws18{word-spacing:0.110400px;}
.ws45{word-spacing:0.112800px;}
.ws15{word-spacing:0.115199px;}
.ws4{word-spacing:0.124800px;}
.ws4e{word-spacing:0.133632px;}
.ws32{word-spacing:0.151200px;}
.ws44{word-spacing:0.156000px;}
.ws3d{word-spacing:0.158400px;}
.ws24{word-spacing:0.161472px;}
.ws30{word-spacing:0.163200px;}
.ws48{word-spacing:0.168000px;}
.ws54{word-spacing:0.170400px;}
.ws1{word-spacing:0.171312px;}
.ws16{word-spacing:0.172800px;}
.ws2c{word-spacing:0.177600px;}
.ws49{word-spacing:0.182400px;}
.ws4b{word-spacing:0.187231px;}
.ws2f{word-spacing:0.192000px;}
.ws46{word-spacing:0.196800px;}
.ws1d{word-spacing:0.240000px;}
.ws55{word-spacing:0.247200px;}
._1{margin-left:-1.586880px;}
._2{width:1.008000px;}
._0{width:2.031840px;}
._8{width:24.816000px;}
._9{width:37.008000px;}
._b{width:40.782796px;}
._a{width:43.519252px;}
._7{width:45.576000px;}
._3{width:58.656000px;}
._4{width:63.624000px;}
._6{width:73.704000px;}
._5{width:127.488000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs5{font-size:24.004000px;}
.fs2{font-size:27.840000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.y45{bottom:6.788293px;}
.y3{bottom:92.689742px;}
.y0{bottom:160.487923px;}
.y3d{bottom:172.961437px;}
.y3c{bottom:189.033321px;}
.y3b{bottom:216.743466px;}
.y3a{bottom:244.453611px;}
.y39{bottom:260.664045px;}
.y38{bottom:276.874480px;}
.y37{bottom:304.584625px;}
.y36{bottom:320.656509px;}
.y35{bottom:336.866944px;}
.y27{bottom:363.053008px;}
.y26{bottom:403.786921px;}
.y25{bottom:419.997356px;}
.y24{bottom:438.424602px;}
.y23{bottom:454.635037px;}
.y22{bottom:473.062283px;}
.y21{bottom:489.272718px;}
.y20{bottom:507.699964px;}
.y1f{bottom:523.910399px;}
.y1e{bottom:540.120834px;}
.y1d{bottom:558.548080px;}
.y1c{bottom:574.758515px;}
.y41{bottom:592.631583px;}
.y1b{bottom:594.017066px;}
.y1a{bottom:620.895906px;}
.y19{bottom:637.106341px;}
.y18{bottom:655.533587px;}
.y17{bottom:673.960834px;}
.y40{bottom:692.665207px;}
.y16{bottom:693.211071px;}
.y3f{bottom:742.682018px;}
.y3e{bottom:792.698830px;}
.y34{bottom:836.065205px;}
.y2a{bottom:844.239674px;}
.y31{bottom:844.239697px;}
.y43{bottom:845.262873px;}
.y42{bottom:845.847488px;}
.y2d{bottom:846.432032px;}
.y28{bottom:852.275616px;}
.y33{bottom:852.275640px;}
.y2f{bottom:859.712303px;}
.y29{bottom:860.311558px;}
.y30{bottom:860.311582px;}
.y2e{bottom:860.314006px;}
.y2b{bottom:861.773130px;}
.y2c{bottom:862.503916px;}
.y32{bottom:868.486074px;}
.y44{bottom:880.951691px;}
.y57{bottom:899.763531px;}
.y15{bottom:910.744022px;}
.y56{bottom:915.973966px;}
.y55{bottom:932.045850px;}
.y14{bottom:939.978225px;}
.y54{bottom:948.256285px;}
.y13{bottom:956.188660px;}
.y53{bottom:964.466719px;}
.y12{bottom:972.399095px;}
.y52{bottom:980.538603px;}
.y11{bottom:988.470979px;}
.y51{bottom:996.749038px;}
.y10{bottom:1007.036776px;}
.y50{bottom:1012.959473px;}
.yf{bottom:1023.108660px;}
.y4f{bottom:1029.861922px;}
.ye{bottom:1041.674457px;}
.y4e{bottom:1043.715886px;}
.yd{bottom:1057.746341px;}
.yc{bottom:1076.312138px;}
.y48{bottom:1081.679593px;}
.yb{bottom:1094.739385px;}
.y47{bottom:1097.890028px;}
.ya{bottom:1110.949819px;}
.y46{bottom:1114.793216px;}
.y9{bottom:1129.377066px;}
.y8{bottom:1145.587500px;}
.y2{bottom:1147.389353px;}
.y7{bottom:1161.659385px;}
.y4d{bottom:1168.618926px;}
.y6{bottom:1184.797356px;}
.y4c{bottom:1186.023807px;}
.y5{bottom:1206.411269px;}
.y4b{bottom:1208.639049px;}
.y4a{bottom:1225.933066px;}
.y49{bottom:1227.374224px;}
.y4{bottom:1231.766282px;}
.y1{bottom:1295.637935px;}
.h6{height:21.515625px;}
.ha{height:21.519211px;}
.h7{height:21.667969px;}
.h5{height:25.134844px;}
.h2{height:32.273438px;}
.h4{height:35.715938px;}
.h8{height:43.031250px;}
.h3{height:99.756522px;}
.h9{height:366.004831px;}
.h1{height:1086.468599px;}
.h0{height:1371.652174px;}
.w2{width:58.052754px;}
.w4{width:59.992464px;}
.w3{width:809.367150px;}
.w1{width:810.521739px;}
.w0{width:956.000000px;}
.x18{left:0.000000px;}
.x3{left:25.077681px;}
.x1a{left:34.914783px;}
.x19{left:124.834203px;}
.x1b{left:139.358017px;}
.x0{left:145.478261px;}
.x5{left:152.960000px;}
.x1c{left:184.158925px;}
.x1e{left:185.724825px;}
.x4{left:187.182029px;}
.x14{left:215.169275px;}
.x1d{left:216.987065px;}
.x1f{left:255.133751px;}
.x15{left:256.734495px;}
.x6{left:267.402899px;}
.x7{left:275.023188px;}
.x13{left:317.142609px;}
.x8{left:348.732174px;}
.xb{left:359.539130px;}
.x9{left:373.255652px;}
.xa{left:381.014493px;}
.xc{left:459.738206px;}
.x16{left:464.621775px;}
.xd{left:559.695834px;}
.x17{left:560.935311px;}
.xe{left:650.772754px;}
.xf{left:666.151884px;}
.x10{left:740.415072px;}
.x11{left:756.071304px;}
.x12{left:767.571014px;}
.x1{left:819.943188px;}
.x2{left:897.947246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.207702pt;}
.ls58{letter-spacing:-0.112248pt;}
.ls21{letter-spacing:-0.108090pt;}
.ls27{letter-spacing:-0.085918pt;}
.ls4a{letter-spacing:-0.083146pt;}
.ls57{letter-spacing:-0.081761pt;}
.ls33{letter-spacing:-0.080375pt;}
.ls4e{letter-spacing:-0.074832pt;}
.ls31{letter-spacing:-0.072060pt;}
.ls1b{letter-spacing:-0.069289pt;}
.ls39{letter-spacing:-0.067903pt;}
.ls4d{letter-spacing:-0.066517pt;}
.ls34{letter-spacing:-0.063746pt;}
.ls43{letter-spacing:-0.060974pt;}
.ls48{letter-spacing:-0.059588pt;}
.ls22{letter-spacing:-0.058203pt;}
.ls36{letter-spacing:-0.056817pt;}
.ls32{letter-spacing:-0.055431pt;}
.ls6{letter-spacing:-0.041573pt;}
.ls1a{letter-spacing:-0.036030pt;}
.ls49{letter-spacing:-0.034644pt;}
.ls1c{letter-spacing:-0.033258pt;}
.ls16{letter-spacing:-0.031873pt;}
.ls8{letter-spacing:-0.030487pt;}
.ls19{letter-spacing:-0.029101pt;}
.ls1f{letter-spacing:-0.027715pt;}
.ls42{letter-spacing:-0.026330pt;}
.ls20{letter-spacing:-0.024944pt;}
.ls14{letter-spacing:-0.022172pt;}
.ls41{letter-spacing:-0.019401pt;}
.lsa{letter-spacing:-0.018015pt;}
.ls5b{letter-spacing:-0.016629pt;}
.ls3a{letter-spacing:-0.013858pt;}
.ls53{letter-spacing:-0.012860pt;}
.ls3b{letter-spacing:-0.012472pt;}
.ls1e{letter-spacing:-0.011086pt;}
.ls2d{letter-spacing:-0.008315pt;}
.ls56{letter-spacing:-0.006430pt;}
.ls40{letter-spacing:-0.004157pt;}
.lsd{letter-spacing:-0.002772pt;}
.ls0{letter-spacing:0.000000pt;}
.ls50{letter-spacing:0.001386pt;}
.ls5a{letter-spacing:0.004157pt;}
.ls11{letter-spacing:0.005543pt;}
.ls52{letter-spacing:0.005544pt;}
.ls51{letter-spacing:0.008316pt;}
.ls18{letter-spacing:0.011086pt;}
.ls3f{letter-spacing:0.012472pt;}
.ls10{letter-spacing:0.013858pt;}
.ls24{letter-spacing:0.014467pt;}
.ls26{letter-spacing:0.015244pt;}
.ls23{letter-spacing:0.016075pt;}
.ls35{letter-spacing:0.016629pt;}
.ls46{letter-spacing:0.018015pt;}
.ls29{letter-spacing:0.019290pt;}
.ls1d{letter-spacing:0.020787pt;}
.ls3{letter-spacing:0.023004pt;}
.ls1{letter-spacing:0.025304pt;}
.ls12{letter-spacing:0.026330pt;}
.ls4c{letter-spacing:0.027327pt;}
.ls15{letter-spacing:0.027715pt;}
.ls54{letter-spacing:0.028935pt;}
.ls3d{letter-spacing:0.030487pt;}
.ls30{letter-spacing:0.031873pt;}
.ls4b{letter-spacing:0.032205pt;}
.ls45{letter-spacing:0.033258pt;}
.ls5{letter-spacing:0.033757pt;}
.ls2c{letter-spacing:0.034644pt;}
.ls4f{letter-spacing:0.036030pt;}
.ls3c{letter-spacing:0.037416pt;}
.ls28{letter-spacing:0.038802pt;}
.ls25{letter-spacing:0.040187pt;}
.ls13{letter-spacing:0.041573pt;}
.ls17{letter-spacing:0.042959pt;}
.lsc{letter-spacing:0.044345pt;}
.ls37{letter-spacing:0.045731pt;}
.ls7{letter-spacing:0.047116pt;}
.ls38{letter-spacing:0.048502pt;}
.ls55{letter-spacing:0.049832pt;}
.ls2b{letter-spacing:0.049888pt;}
.ls59{letter-spacing:0.051274pt;}
.ls2e{letter-spacing:0.052659pt;}
.ls9{letter-spacing:0.054045pt;}
.ls2f{letter-spacing:0.058203pt;}
.lsb{letter-spacing:0.060974pt;}
.lsf{letter-spacing:0.062360pt;}
.ls3e{letter-spacing:0.067903pt;}
.ls4{letter-spacing:0.069012pt;}
.ls47{letter-spacing:0.080375pt;}
.ls2a{letter-spacing:0.090075pt;}
.ls44{letter-spacing:0.103933pt;}
.lse{letter-spacing:0.108090pt;}
.ws37{word-spacing:-2.078661pt;}
.ws3a{word-spacing:-1.230567pt;}
.ws27{word-spacing:-0.705359pt;}
.ws28{word-spacing:-0.697044pt;}
.ws29{word-spacing:-0.654085pt;}
.ws51{word-spacing:-0.561238pt;}
.ws52{word-spacing:-0.544609pt;}
.ws58{word-spacing:-0.216181pt;}
.ws38{word-spacing:-0.175993pt;}
.ws9{word-spacing:-0.170450pt;}
.ws2a{word-spacing:-0.166293pt;}
.ws2e{word-spacing:-0.160748pt;}
.ws56{word-spacing:-0.159364pt;}
.ws34{word-spacing:-0.156592pt;}
.ws22{word-spacing:-0.155207pt;}
.ws17{word-spacing:-0.151049pt;}
.ws50{word-spacing:-0.149664pt;}
.wsd{word-spacing:-0.134420pt;}
.wsa{word-spacing:-0.121948pt;}
.ws40{word-spacing:-0.088690pt;}
.ws2{word-spacing:-0.085114pt;}
.ws4f{word-spacing:-0.081982pt;}
.ws39{word-spacing:-0.077603pt;}
.ws3{word-spacing:-0.065907pt;}
.ws25{word-spacing:-0.059588pt;}
.ws47{word-spacing:-0.059477pt;}
.ws2d{word-spacing:-0.052659pt;}
.ws1e{word-spacing:-0.048225pt;}
.ws1f{word-spacing:-0.046617pt;}
.ws35{word-spacing:-0.040187pt;}
.ws6{word-spacing:-0.030487pt;}
.ws53{word-spacing:-0.026330pt;}
.ws5{word-spacing:-0.023558pt;}
.ws26{word-spacing:-0.019401pt;}
.ws4d{word-spacing:-0.019290pt;}
.ws42{word-spacing:-0.016629pt;}
.ws33{word-spacing:-0.015244pt;}
.ws7{word-spacing:-0.013858pt;}
.ws12{word-spacing:-0.012472pt;}
.wse{word-spacing:-0.011086pt;}
.ws20{word-spacing:-0.009700pt;}
.ws23{word-spacing:-0.008315pt;}
.ws4a{word-spacing:-0.005543pt;}
.ws41{word-spacing:-0.002772pt;}
.ws2b{word-spacing:-0.001386pt;}
.ws0{word-spacing:0.000000pt;}
.ws4c{word-spacing:0.001386pt;}
.ws10{word-spacing:0.002772pt;}
.ws19{word-spacing:0.009700pt;}
.ws43{word-spacing:0.012472pt;}
.ws31{word-spacing:0.013858pt;}
.ws21{word-spacing:0.015244pt;}
.ws3f{word-spacing:0.016629pt;}
.ws3b{word-spacing:0.018015pt;}
.ws13{word-spacing:0.019401pt;}
.wsc{word-spacing:0.024944pt;}
.ws57{word-spacing:0.026330pt;}
.ws8{word-spacing:0.033258pt;}
.ws1a{word-spacing:0.041573pt;}
.ws36{word-spacing:0.044345pt;}
.ws59{word-spacing:0.047116pt;}
.ws3e{word-spacing:0.048502pt;}
.ws3c{word-spacing:0.049888pt;}
.wsf{word-spacing:0.052659pt;}
.ws1c{word-spacing:0.055431pt;}
.ws5a{word-spacing:0.056817pt;}
.ws1b{word-spacing:0.058203pt;}
.ws14{word-spacing:0.059588pt;}
.wsb{word-spacing:0.060974pt;}
.ws11{word-spacing:0.062360pt;}
.ws18{word-spacing:0.063746pt;}
.ws45{word-spacing:0.065131pt;}
.ws15{word-spacing:0.066517pt;}
.ws4{word-spacing:0.072060pt;}
.ws4e{word-spacing:0.077160pt;}
.ws32{word-spacing:0.087304pt;}
.ws44{word-spacing:0.090075pt;}
.ws3d{word-spacing:0.091461pt;}
.ws24{word-spacing:0.093235pt;}
.ws30{word-spacing:0.094233pt;}
.ws48{word-spacing:0.097004pt;}
.ws54{word-spacing:0.098390pt;}
.ws1{word-spacing:0.098917pt;}
.ws16{word-spacing:0.099776pt;}
.ws2c{word-spacing:0.102547pt;}
.ws49{word-spacing:0.105319pt;}
.ws4b{word-spacing:0.108108pt;}
.ws2f{word-spacing:0.110862pt;}
.ws46{word-spacing:0.113633pt;}
.ws1d{word-spacing:0.138577pt;}
.ws55{word-spacing:0.142735pt;}
._1{margin-left:-0.916274pt;}
._2{width:0.582025pt;}
._0{width:1.173196pt;}
._8{width:14.328904pt;}
._9{width:21.368636pt;}
._b{width:23.548225pt;}
._a{width:25.128271pt;}
._7{width:26.315849pt;}
._3{width:33.868318pt;}
._4{width:36.736870pt;}
._6{width:42.557121pt;}
._5{width:73.612318pt;}
.fs3{font-size:13.857741pt;}
.fs5{font-size:13.860050pt;}
.fs2{font-size:16.074979pt;}
.fs0{font-size:20.786611pt;}
.fs1{font-size:23.003849pt;}
.fs4{font-size:27.715481pt;}
.y45{bottom:3.919600pt;}
.y3{bottom:53.519600pt;}
.y0{bottom:92.666667pt;}
.y3d{bottom:99.868947pt;}
.y3c{bottom:109.148947pt;}
.y3b{bottom:125.148947pt;}
.y3a{bottom:141.148947pt;}
.y39{bottom:150.508947pt;}
.y38{bottom:159.868947pt;}
.y37{bottom:175.868947pt;}
.y36{bottom:185.148947pt;}
.y35{bottom:194.508947pt;}
.y27{bottom:209.628933pt;}
.y26{bottom:233.148933pt;}
.y25{bottom:242.508933pt;}
.y24{bottom:253.148933pt;}
.y23{bottom:262.508933pt;}
.y22{bottom:273.148933pt;}
.y21{bottom:282.508933pt;}
.y20{bottom:293.148933pt;}
.y1f{bottom:302.508933pt;}
.y1e{bottom:311.868933pt;}
.y1d{bottom:322.508933pt;}
.y1c{bottom:331.868933pt;}
.y41{bottom:342.188948pt;}
.y1b{bottom:342.988933pt;}
.y1a{bottom:358.508933pt;}
.y19{bottom:367.868933pt;}
.y18{bottom:378.508933pt;}
.y17{bottom:389.148933pt;}
.y40{bottom:399.948948pt;}
.y16{bottom:400.264133pt;}
.y3f{bottom:428.828948pt;}
.y3e{bottom:457.708948pt;}
.y34{bottom:482.748947pt;}
.y2a{bottom:487.468933pt;}
.y31{bottom:487.468947pt;}
.y43{bottom:488.059734pt;}
.y42{bottom:488.397294pt;}
.y2d{bottom:488.734813pt;}
.y28{bottom:492.108933pt;}
.y33{bottom:492.108947pt;}
.y2f{bottom:496.402920pt;}
.y29{bottom:496.748933pt;}
.y30{bottom:496.748947pt;}
.y2e{bottom:496.750347pt;}
.y2b{bottom:497.592853pt;}
.y2c{bottom:498.014813pt;}
.y32{bottom:501.468947pt;}
.y44{bottom:508.666667pt;}
.y57{bottom:519.528733pt;}
.y15{bottom:525.868933pt;}
.y56{bottom:528.888733pt;}
.y55{bottom:538.168733pt;}
.y14{bottom:542.748933pt;}
.y54{bottom:547.528733pt;}
.y13{bottom:552.108933pt;}
.y53{bottom:556.888733pt;}
.y12{bottom:561.468933pt;}
.y52{bottom:566.168733pt;}
.y11{bottom:570.748933pt;}
.y51{bottom:575.528733pt;}
.y10{bottom:581.468933pt;}
.y50{bottom:584.888733pt;}
.yf{bottom:590.748933pt;}
.y4f{bottom:594.648307pt;}
.ye{bottom:601.468933pt;}
.y4e{bottom:602.647667pt;}
.yd{bottom:610.748933pt;}
.yc{bottom:621.468933pt;}
.y48{bottom:624.568133pt;}
.yb{bottom:632.108933pt;}
.y47{bottom:633.928133pt;}
.ya{bottom:641.468933pt;}
.y46{bottom:643.688133pt;}
.y9{bottom:652.108933pt;}
.y8{bottom:661.468933pt;}
.y2{bottom:662.509333pt;}
.y7{bottom:670.748933pt;}
.y4d{bottom:674.767413pt;}
.y6{bottom:684.108933pt;}
.y4c{bottom:684.817093pt;}
.y5{bottom:696.588933pt;}
.y4b{bottom:697.875267pt;}
.y4a{bottom:707.860933pt;}
.y49{bottom:708.693067pt;}
.y4{bottom:711.229067pt;}
.y1{bottom:748.108933pt;}
.h6{height:12.423248pt;}
.ha{height:12.425318pt;}
.h7{height:12.511212pt;}
.h5{height:14.513006pt;}
.h2{height:18.634872pt;}
.h4{height:20.622592pt;}
.h8{height:24.846496pt;}
.h3{height:57.600000pt;}
.h9{height:211.333333pt;}
.h1{height:627.333333pt;}
.h0{height:792.000000pt;}
.w2{width:33.520000pt;}
.w4{width:34.640000pt;}
.w3{width:467.333333pt;}
.w1{width:468.000000pt;}
.w0{width:552.000000pt;}
.x18{left:0.000000pt;}
.x3{left:14.480000pt;}
.x1a{left:20.160000pt;}
.x19{left:72.080000pt;}
.x1b{left:80.466135pt;}
.x0{left:84.000000pt;}
.x5{left:88.320000pt;}
.x1c{left:106.334442pt;}
.x1e{left:107.238602pt;}
.x4{left:108.080000pt;}
.x14{left:124.240000pt;}
.x1d{left:125.289602pt;}
.x1f{left:147.315722pt;}
.x15{left:148.240001pt;}
.x6{left:154.400000pt;}
.x7{left:158.800000pt;}
.x13{left:183.120000pt;}
.x8{left:201.360000pt;}
.xb{left:207.600000pt;}
.x9{left:215.520000pt;}
.xa{left:220.000000pt;}
.xc{left:265.455533pt;}
.x16{left:268.275335pt;}
.xd{left:323.171653pt;}
.x17{left:323.887335pt;}
.xe{left:375.760000pt;}
.xf{left:384.640000pt;}
.x10{left:427.520000pt;}
.x11{left:436.560000pt;}
.x12{left:443.200000pt;}
.x1{left:473.440000pt;}
.x2{left:518.480000pt;}
}
